﻿/* Copyright (C) Click & Push Accessibility, Inc - All Rights Reserved
 * Unauthorized copying of this file, via any medium is strictly prohibited
 * Proprietary and confidential
 * Written and maintained by the Click & Push Development team 
 * <dev@clicknpush.ca>, January 2022
 */

import React from "react"
import { Image, StyleSheet, Text } from "react-native"
import UnauthorizedLayout from "./Auth/AuthLayout"

export const Splash: React.FC = () => {
    return (
        <UnauthorizedLayout>
            <Image source={require('../../assets/logo-white.png')}></Image>
            <Text >Click & Push</Text>
        </UnauthorizedLayout>
    )
}

const styles = StyleSheet.create({

})